IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_COD_BENEF' AND COLUMN_NAME= 'MOTIVO_DESONERADO_ICMS')
BEGIN			
	ALTER TABLE EST_PROD_COD_BENEF ADD MOTIVO_DESONERADO_ICMS TINYINT NULL
END

IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_COD_BENEF' AND COLUMN_NAME= 'ICMS_DESONERADO')
BEGIN			
	ALTER TABLE EST_PROD_COD_BENEF ADD ICMS_DESONERADO TINYINT NULL
END

GO
IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_TRIB' AND COLUMN_NAME= 'ICMS_DESONERADO')
BEGIN			
	ALTER TABLE EST_TRIB ADD ICMS_DESONERADO TINYINT NULL
END
